:root {
  --font-family: "Roboto", sans-serif;
}

body {
  font-family: var(--font-family);
  font-weight: 300;
}

h1 {
  font-size: clamp(28px, 4vw + 1rem, 40px);
  font-family: var(--font-family);
  margin-bottom: 24px;
}

h2,
.hero__title {
  font-family: var(--font-family);
  font-size: clamp(24px, 3.2vw + 0.8rem, 40px);
  font-weight: 700;
  margin-bottom: 20px;
}
h2+p {
    font-size: clamp(16px, 2vw + 0.5rem, 24px) !important;
}

.logo-text {
  font-family: var(--font-family);
  font-size: clamp(16px, 2vw, 22px);
}

/* Базовый контейнер */
.container {
  max-width: 1620px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  overflow: hidden;
}
.site-main {
  overflow: hidden;
}
/* Параграфы */
.site-main p {
  font-size: clamp(16px, 2vw + 0.5rem, 18px);
  line-height: 1.6;
  margin-bottom: 16px;
  color: #333;
  font-weight: 300;
}


/* Картинки */
.site-main img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.wp-block-columns {
  display: flex;
  gap: 40px;
  align-items: center !important;
}

.wp-block-column {
  flex: 1;
}



.site-header {
  position: sticky;
  top: 0;
  z-index: 1000;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  /* border-bottom: 1px solid rgba(0,0,0,.06); */
  transition: box-shadow .2s ease, background-color .2s ease;
}

.site-header.is-scrolled {
  box-shadow: 0 6px 20px rgba(0,0,0,.06);
}

.site-header__inner {
  display: flex;
  align-items: center;
  gap: 24px;
  min-height: 72px;
}

.site-header__logo {
  display: flex;
  align-items: center;
  gap: 12px;
  text-decoration: none;
  color: #333;
}
.site-header__logo img {
  max-width: 290px;
}

.site-header__tagline {
  font-size: 12px;
  line-height: 1;
  opacity: .6;
  white-space: nowrap;
}

.site-header__nav {
  margin-left: auto;
}

.site-header__menu {
  list-style: none;
  display: flex;
  gap: 36px;
  margin: 0;
  padding: 0;
}

.site-header__menu a {
  font-family: var(--font-family);
  font-weight: 300;
  font-size: 24px;
  line-height: 175%;
  letter-spacing: 0.02em;
  color: #333;
  text-decoration: none;
}

.site-header__menu a:hover {
  opacity: .7;
}

.site-header__actions {
  display: flex;
  gap: 12px;
  margin-left: 24px;
}

.site-header__icon {
  width: 36px;
  height: 36px;
  display: block;
}

.site-header__icon-link {
  display: inline-flex;
  
}
.site-header__icon-link img, .footer__icon img{
  transition: all 0.4s ease;
  
}
.site-header__icon-link:hover img, .footer__icon:hover img {
  filter: invert(39%) sepia(60%) saturate(1233%) hue-rotate(178deg) brightness(112%) contrast(91%);
  transform: scale(1.1);
}
.site-header__burger {
  display: none;
  border: 0;
  background: transparent;
  width: 44px;
  height: 44px;
  position: relative;
}

.site-header__burger-line {
  position: absolute;
  left: 10px;
  right: 10px;
  height: 2px;
  background: #333;
  border-radius: 2px;
  transition: transform .2s, opacity .2s;
}

.site-header__burger-line:nth-child(1) {
  top: 14px;
}

.site-header__burger-line:nth-child(2) {
  top: 21px;
}

.site-header__burger-line:nth-child(3) {
  top: 28px;
}

@media (max-width: 992px) {
  .site-header__burger {
    display: block;
    margin-left: auto;
  }
  .site-header__logo img {
    max-width:131px;
  }
  .site-header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .site-header__nav {
    position: fixed;
    inset: 72px 0 auto 0;
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,.06);
    transform: translateY(-120%);
    transition: transform .25s ease;
  }

  .site-header__menu {
    flex-direction: column;
    gap: 0;
  }

  .site-header__menu .menu-item a {
    display: block;
    padding: 16px 20px;
  }

  .site-header.menu-open .site-header__nav {
    transform: translateY(5px);
  }
}

.hero {
  padding: 50px 0;
  position: relative;
}

.hero::before {
  content: '';
  width: 2026px;
  height: 1087px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  background-image: url("data:image/svg+xml,%3Csvg width='1920' height='1087' viewBox='0 0 1920 1087' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23paint0_diamond_0_8_clip_path)' data-figma-skip-parse='true'%3E%3Cg transform='matrix(-1.91913 -0.557772 -1.1128 5.81546 1879.63 839.377)'%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' fill='url(%23paint0_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(1 -1)' fill='url(%23paint0_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(-1 1)' fill='url(%23paint0_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(-1)' fill='url(%23paint0_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3C/g%3E%3C/g%3E%3Cpath d='M1613.09 600.332L1613.34 601.81L1613.31 601.815L1613.28 601.819L1613.09 600.332ZM1271.41 665.23L1270.35 666.294L1270.33 666.278L1270.32 666.262L1271.41 665.23ZM1015.11 443.9L1015.26 445.392L1015.22 445.396L1015.19 445.397L1015.11 443.9ZM619.748 521.28L618.775 522.422L618.758 522.408L618.742 522.392L619.748 521.28ZM409.121 149.941L408.999 148.446L409.045 148.442L409.091 148.441L409.121 149.941ZM1886.51 820.997L1885.34 821.945C1864.7 796.616 1845.3 768.743 1825.87 741.606C1806.42 714.444 1786.92 688.01 1766 665.436C1724.18 620.308 1676.9 590.836 1613.34 601.81L1613.09 600.332L1612.83 598.854C1677.84 587.63 1726.06 617.926 1768.2 663.397C1789.26 686.124 1808.86 712.697 1828.31 739.859C1847.78 767.047 1867.1 794.814 1887.67 820.05L1886.51 820.997ZM1613.09 600.332L1613.28 601.819C1584.48 605.625 1554.7 617.409 1524.65 631.564C1494.74 645.661 1464.34 662.231 1434.84 675.266C1405.26 688.334 1376.19 698.054 1348.48 698.525C1320.69 698.997 1294.35 690.163 1270.35 666.294L1271.41 665.23L1272.47 664.167C1295.87 687.439 1321.42 695.984 1348.43 695.525C1375.52 695.065 1404.15 685.546 1433.62 672.522C1463.17 659.467 1493.15 643.093 1523.38 628.85C1553.48 614.666 1583.6 602.714 1612.89 598.845L1613.09 600.332ZM1271.41 665.23L1270.32 666.262C1248.69 643.411 1229.64 617.359 1211.32 591.389C1192.98 565.389 1175.38 539.5 1156.58 516.825C1119 471.503 1076.92 439.399 1015.26 445.392L1015.11 443.9L1014.97 442.407C1078.11 436.27 1121.07 469.3 1158.89 514.91C1177.79 537.702 1195.48 563.728 1213.77 589.66C1232.09 615.622 1251.03 641.518 1272.5 664.199L1271.41 665.23ZM1015.11 443.9L1015.19 445.397C987.672 446.909 955.506 457.733 921.038 471.913C903.821 478.995 886.075 486.896 868.083 494.861C850.098 502.823 831.872 510.848 813.729 518.161C777.463 532.78 741.415 544.608 708.125 547.419C674.798 550.233 644.121 544.015 618.775 522.422L619.748 521.28L620.721 520.138C645.284 541.065 675.084 547.198 707.873 544.43C740.7 541.658 776.407 529.971 812.607 515.379C830.697 508.086 848.881 500.081 866.868 492.118C884.848 484.159 902.635 476.24 919.897 469.138C954.386 454.949 986.959 443.944 1015.03 442.402L1015.11 443.9ZM619.748 521.28L618.742 522.392C595.994 501.806 579.069 467.986 564.565 429.147C550.056 390.291 537.86 346.086 524.744 304.681C511.602 263.195 497.533 224.503 479.25 196.343C460.982 168.207 438.702 150.861 409.15 151.441L409.121 149.941L409.091 148.441C440.116 147.833 463.221 166.146 481.766 194.709C500.294 223.247 514.464 262.294 527.604 303.775C540.77 345.339 552.9 389.332 567.376 428.097C581.858 466.878 598.579 500.1 620.754 520.168L619.748 521.28ZM409.121 149.941L409.242 151.436C371.456 154.506 329.195 167.434 286.047 183.744C242.862 200.069 199.062 219.669 157.932 236.125C116.906 252.54 78.6129 265.792 46.8347 269.184C15.0313 272.579 -10.6694 266.123 -25.8627 242.612L-24.6028 241.798L-23.3431 240.984C-9.04229 263.114 15.218 269.542 46.5163 266.201C77.8395 262.858 115.788 249.756 156.818 233.34C197.745 216.965 241.815 197.258 284.986 180.938C328.196 164.604 370.78 151.551 408.999 148.446L409.121 149.941Z' data-figma-gradient-fill='%7B&%2334;type&%2334;:&%2334;GRADIENT_DIAMOND&%2334;,&%2334;stops&%2334;:%5B%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.12941177189350128,&%2334;g&%2334;:0.58823531866073608,&%2334;b&%2334;:0.95294117927551270,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:0.0%7D,%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.82666677236557007,&%2334;g&%2334;:0.84400010108947754,&%2334;b&%2334;:1.0,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:1.0%7D%5D,&%2334;stopsVar&%2334;:%5B%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.12941177189350128,&%2334;g&%2334;:0.58823531866073608,&%2334;b&%2334;:0.95294117927551270,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:0.0%7D,%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.82666677236557007,&%2334;g&%2334;:0.84400010108947754,&%2334;b&%2334;:1.0,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:1.0%7D%5D,&%2334;transform&%2334;:%7B&%2334;m00&%2334;:-3838.2517089843750,&%2334;m01&%2334;:-2225.603027343750,&%2334;m02&%2334;:4911.559082031250,&%2334;m10&%2334;:-1115.5443115234375,&%2334;m11&%2334;:11630.92968750,&%2334;m12&%2334;:-4418.31542968750%7D,&%2334;opacity&%2334;:1.0,&%2334;blendMode&%2334;:&%2334;NORMAL&%2334;,&%2334;visible&%2334;:true%7D'/%3E%3Cg clip-path='url(%23paint1_diamond_0_8_clip_path)' data-figma-skip-parse='true'%3E%3Cg transform='matrix(-1.91913 -0.557772 -1.1128 5.81546 1875.03 946.199)'%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' fill='url(%23paint1_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(1 -1)' fill='url(%23paint1_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(-1 1)' fill='url(%23paint1_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3Crect x='0' y='0' width='1001.71' height='51.4054' transform='scale(-1)' fill='url(%23paint1_diamond_0_8)' opacity='1' shape-rendering='crispEdges'/%3E%3C/g%3E%3C/g%3E%3Cpath d='M1608.48 707.154L1608.74 708.632L1608.71 708.637L1608.68 708.641L1608.48 707.154ZM1266.8 772.052L1265.75 773.116L1265.73 773.1L1265.71 773.084L1266.8 772.052ZM1010.51 550.722L1010.65 552.215L1010.62 552.218L1010.59 552.219L1010.51 550.722ZM615.143 628.102L614.17 629.244L614.153 629.23L614.137 629.215L615.143 628.102ZM404.516 256.763L404.394 255.268L404.44 255.264L404.486 255.263L404.516 256.763ZM1881.9 927.82L1880.74 928.767C1860.09 903.438 1840.7 875.565 1821.26 848.428C1801.81 821.266 1782.31 794.832 1761.39 772.258C1719.57 727.13 1672.3 697.658 1608.74 708.632L1608.48 707.154L1608.23 705.676C1673.23 694.452 1721.45 724.748 1763.59 770.219C1784.65 792.946 1804.25 819.519 1823.7 846.681C1843.17 873.869 1862.49 901.636 1883.06 926.872L1881.9 927.82ZM1608.48 707.154L1608.68 708.641C1579.87 712.447 1550.09 724.231 1520.05 738.386C1490.13 752.483 1459.73 769.053 1430.23 782.089C1400.66 795.156 1371.58 804.876 1343.88 805.347C1316.09 805.819 1289.75 796.985 1265.75 773.116L1266.8 772.052L1267.86 770.989C1291.26 794.262 1316.81 802.806 1343.82 802.347C1370.92 801.887 1399.55 792.368 1429.02 779.345C1458.56 766.289 1488.54 749.915 1518.77 735.672C1548.87 721.488 1579 709.536 1608.28 705.667L1608.48 707.154ZM1266.8 772.052L1265.71 773.084C1244.08 750.233 1225.04 724.181 1206.72 698.211C1188.37 672.212 1170.78 646.322 1151.98 623.647C1114.4 578.325 1072.31 546.222 1010.65 552.215L1010.51 550.722L1010.36 549.229C1073.5 543.092 1116.47 576.122 1154.29 621.732C1173.18 644.524 1190.87 670.55 1209.17 696.482C1227.48 722.444 1246.42 748.341 1267.89 771.021L1266.8 772.052ZM1010.51 550.722L1010.59 552.219C983.067 553.731 950.901 564.555 916.433 578.735C899.216 585.818 881.47 593.718 863.478 601.683C845.493 609.645 827.267 617.67 809.124 624.983C772.858 639.602 736.81 651.431 703.52 654.241C670.193 657.055 639.516 650.837 614.17 629.244L615.143 628.102L616.116 626.961C640.679 647.887 670.479 654.02 703.268 651.252C736.095 648.48 771.802 636.793 808.002 622.201C826.092 614.908 844.276 606.903 862.263 598.94C880.243 590.981 898.03 583.062 915.292 575.96C949.781 561.771 982.354 550.766 1010.42 549.224L1010.51 550.722ZM615.143 628.102L614.137 629.215C591.389 608.628 574.464 574.808 559.96 535.969C545.451 497.113 533.255 452.908 520.139 411.503C506.997 370.017 492.929 331.326 474.645 303.165C456.377 275.029 434.097 257.683 404.545 258.263L404.516 256.763L404.486 255.263C435.511 254.655 458.616 272.968 477.161 301.531C495.689 330.069 509.859 369.116 522.999 410.597C536.165 452.161 548.295 496.154 562.771 534.919C577.253 573.7 593.974 606.922 616.149 626.99L615.143 628.102ZM404.516 256.763L404.637 258.258C366.851 261.328 324.59 274.256 281.442 290.566C238.257 306.891 194.457 326.492 153.327 342.947C112.301 359.362 74.0079 372.614 42.2297 376.006C10.4264 379.401 -15.2743 372.946 -30.4677 349.434L-29.2078 348.62L-27.9481 347.806C-13.6473 369.936 10.613 376.364 41.9113 373.023C73.2345 369.68 111.183 356.578 152.213 340.162C193.14 323.787 237.21 304.08 280.381 287.76C323.591 271.426 366.175 258.374 404.394 255.268L404.516 256.763Z' data-figma-gradient-fill='%7B&%2334;type&%2334;:&%2334;GRADIENT_DIAMOND&%2334;,&%2334;stops&%2334;:%5B%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.12941177189350128,&%2334;g&%2334;:0.58823531866073608,&%2334;b&%2334;:0.95294117927551270,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:0.0%7D,%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.82666677236557007,&%2334;g&%2334;:0.84400010108947754,&%2334;b&%2334;:1.0,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:1.0%7D%5D,&%2334;stopsVar&%2334;:%5B%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.12941177189350128,&%2334;g&%2334;:0.58823531866073608,&%2334;b&%2334;:0.95294117927551270,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:0.0%7D,%7B&%2334;color&%2334;:%7B&%2334;r&%2334;:0.82666677236557007,&%2334;g&%2334;:0.84400010108947754,&%2334;b&%2334;:1.0,&%2334;a&%2334;:1.0%7D,&%2334;position&%2334;:1.0%7D%5D,&%2334;transform&%2334;:%7B&%2334;m00&%2334;:-3838.2517089843750,&%2334;m01&%2334;:-2225.603027343750,&%2334;m02&%2334;:4906.95410156250,&%2334;m10&%2334;:-1115.5443115234375,&%2334;m11&%2334;:11630.92968750,&%2334;m12&%2334;:-4311.49316406250%7D,&%2334;opacity&%2334;:1.0,&%2334;blendMode&%2334;:&%2334;NORMAL&%2334;,&%2334;visible&%2334;:true%7D'/%3E%3Cdefs%3E%3CclipPath id='paint0_diamond_0_8_clip_path'%3E%3Cpath d='M1613.09 600.332L1613.34 601.81L1613.31 601.815L1613.28 601.819L1613.09 600.332ZM1271.41 665.23L1270.35 666.294L1270.33 666.278L1270.32 666.262L1271.41 665.23ZM1015.11 443.9L1015.26 445.392L1015.22 445.396L1015.19 445.397L1015.11 443.9ZM619.748 521.28L618.775 522.422L618.758 522.408L618.742 522.392L619.748 521.28ZM409.121 149.941L408.999 148.446L409.045 148.442L409.091 148.441L409.121 149.941ZM1886.51 820.997L1885.34 821.945C1864.7 796.616 1845.3 768.743 1825.87 741.606C1806.42 714.444 1786.92 688.01 1766 665.436C1724.18 620.308 1676.9 590.836 1613.34 601.81L1613.09 600.332L1612.83 598.854C1677.84 587.63 1726.06 617.926 1768.2 663.397C1789.26 686.124 1808.86 712.697 1828.31 739.859C1847.78 767.047 1867.1 794.814 1887.67 820.05L1886.51 820.997ZM1613.09 600.332L1613.28 601.819C1584.48 605.625 1554.7 617.409 1524.65 631.564C1494.74 645.661 1464.34 662.231 1434.84 675.266C1405.26 688.334 1376.19 698.054 1348.48 698.525C1320.69 698.997 1294.35 690.163 1270.35 666.294L1271.41 665.23L1272.47 664.167C1295.87 687.439 1321.42 695.984 1348.43 695.525C1375.52 695.065 1404.15 685.546 1433.62 672.522C1463.17 659.467 1493.15 643.093 1523.38 628.85C1553.48 614.666 1583.6 602.714 1612.89 598.845L1613.09 600.332ZM1271.41 665.23L1270.32 666.262C1248.69 643.411 1229.64 617.359 1211.32 591.389C1192.98 565.389 1175.38 539.5 1156.58 516.825C1119 471.503 1076.92 439.399 1015.26 445.392L1015.11 443.9L1014.97 442.407C1078.11 436.27 1121.07 469.3 1158.89 514.91C1177.79 537.702 1195.48 563.728 1213.77 589.66C1232.09 615.622 1251.03 641.518 1272.5 664.199L1271.41 665.23ZM1015.11 443.9L1015.19 445.397C987.672 446.909 955.506 457.733 921.038 471.913C903.821 478.995 886.075 486.896 868.083 494.861C850.098 502.823 831.872 510.848 813.729 518.161C777.463 532.78 741.415 544.608 708.125 547.419C674.798 550.233 644.121 544.015 618.775 522.422L619.748 521.28L620.721 520.138C645.284 541.065 675.084 547.198 707.873 544.43C740.7 541.658 776.407 529.971 812.607 515.379C830.697 508.086 848.881 500.081 866.868 492.118C884.848 484.159 902.635 476.24 919.897 469.138C954.386 454.949 986.959 443.944 1015.03 442.402L1015.11 443.9ZM619.748 521.28L618.742 522.392C595.994 501.806 579.069 467.986 564.565 429.147C550.056 390.291 537.86 346.086 524.744 304.681C511.602 263.195 497.533 224.503 479.25 196.343C460.982 168.207 438.702 150.861 409.15 151.441L409.121 149.941L409.091 148.441C440.116 147.833 463.221 166.146 481.766 194.709C500.294 223.247 514.464 262.294 527.604 303.775C540.77 345.339 552.9 389.332 567.376 428.097C581.858 466.878 598.579 500.1 620.754 520.168L619.748 521.28ZM409.121 149.941L409.242 151.436C371.456 154.506 329.195 167.434 286.047 183.744C242.862 200.069 199.062 219.669 157.932 236.125C116.906 252.54 78.6129 265.792 46.8347 269.184C15.0313 272.579 -10.6694 266.123 -25.8627 242.612L-24.6028 241.798L-23.3431 240.984C-9.04229 263.114 15.218 269.542 46.5163 266.201C77.8395 262.858 115.788 249.756 156.818 233.34C197.745 216.965 241.815 197.258 284.986 180.938C328.196 164.604 370.78 151.551 408.999 148.446L409.121 149.941Z'/%3E%3C/clipPath%3E%3CclipPath id='paint1_diamond_0_8_clip_path'%3E%3Cpath d='M1608.48 707.154L1608.74 708.632L1608.71 708.637L1608.68 708.641L1608.48 707.154ZM1266.8 772.052L1265.75 773.116L1265.73 773.1L1265.71 773.084L1266.8 772.052ZM1010.51 550.722L1010.65 552.215L1010.62 552.218L1010.59 552.219L1010.51 550.722ZM615.143 628.102L614.17 629.244L614.153 629.23L614.137 629.215L615.143 628.102ZM404.516 256.763L404.394 255.268L404.44 255.264L404.486 255.263L404.516 256.763ZM1881.9 927.82L1880.74 928.767C1860.09 903.438 1840.7 875.565 1821.26 848.428C1801.81 821.266 1782.31 794.832 1761.39 772.258C1719.57 727.13 1672.3 697.658 1608.74 708.632L1608.48 707.154L1608.23 705.676C1673.23 694.452 1721.45 724.748 1763.59 770.219C1784.65 792.946 1804.25 819.519 1823.7 846.681C1843.17 873.869 1862.49 901.636 1883.06 926.872L1881.9 927.82ZM1608.48 707.154L1608.68 708.641C1579.87 712.447 1550.09 724.231 1520.05 738.386C1490.13 752.483 1459.73 769.053 1430.23 782.089C1400.66 795.156 1371.58 804.876 1343.88 805.347C1316.09 805.819 1289.75 796.985 1265.75 773.116L1266.8 772.052L1267.86 770.989C1291.26 794.262 1316.81 802.806 1343.82 802.347C1370.92 801.887 1399.55 792.368 1429.02 779.345C1458.56 766.289 1488.54 749.915 1518.77 735.672C1548.87 721.488 1579 709.536 1608.28 705.667L1608.48 707.154ZM1266.8 772.052L1265.71 773.084C1244.08 750.233 1225.04 724.181 1206.72 698.211C1188.37 672.212 1170.78 646.322 1151.98 623.647C1114.4 578.325 1072.31 546.222 1010.65 552.215L1010.51 550.722L1010.36 549.229C1073.5 543.092 1116.47 576.122 1154.29 621.732C1173.18 644.524 1190.87 670.55 1209.17 696.482C1227.48 722.444 1246.42 748.341 1267.89 771.021L1266.8 772.052ZM1010.51 550.722L1010.59 552.219C983.067 553.731 950.901 564.555 916.433 578.735C899.216 585.818 881.47 593.718 863.478 601.683C845.493 609.645 827.267 617.67 809.124 624.983C772.858 639.602 736.81 651.431 703.52 654.241C670.193 657.055 639.516 650.837 614.17 629.244L615.143 628.102L616.116 626.961C640.679 647.887 670.479 654.02 703.268 651.252C736.095 648.48 771.802 636.793 808.002 622.201C826.092 614.908 844.276 606.903 862.263 598.94C880.243 590.981 898.03 583.062 915.292 575.96C949.781 561.771 982.354 550.766 1010.42 549.224L1010.51 550.722ZM615.143 628.102L614.137 629.215C591.389 608.628 574.464 574.808 559.96 535.969C545.451 497.113 533.255 452.908 520.139 411.503C506.997 370.017 492.929 331.326 474.645 303.165C456.377 275.029 434.097 257.683 404.545 258.263L404.516 256.763L404.486 255.263C435.511 254.655 458.616 272.968 477.161 301.531C495.689 330.069 509.859 369.116 522.999 410.597C536.165 452.161 548.295 496.154 562.771 534.919C577.253 573.7 593.974 606.922 616.149 626.99L615.143 628.102ZM404.516 256.763L404.637 258.258C366.851 261.328 324.59 274.256 281.442 290.566C238.257 306.891 194.457 326.492 153.327 342.947C112.301 359.362 74.0079 372.614 42.2297 376.006C10.4264 379.401 -15.2743 372.946 -30.4677 349.434L-29.2078 348.62L-27.9481 347.806C-13.6473 369.936 10.613 376.364 41.9113 373.023C73.2345 369.68 111.183 356.578 152.213 340.162C193.14 323.787 237.21 304.08 280.381 287.76C323.591 271.426 366.175 258.374 404.394 255.268L404.516 256.763Z'/%3E%3C/clipPath%3E%3ClinearGradient id='paint0_diamond_0_8' x1='0' y1='0' x2='500' y2='500' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232196F3'/%3E%3Cstop offset='1' stop-color='%23D3D7FF'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_diamond_0_8' x1='0' y1='0' x2='500' y2='500' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232196F3'/%3E%3Cstop offset='1' stop-color='%23D3D7FF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: contain;
}
.hero__inner {
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  gap: 40px;
  position: relative;
}
.hero__content {
  max-width: 64%;
  margin-left: 200px;
}
.hero__title {
  font-family: var(--font-family);
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 24px;
}
.hero__btn {
  display: inline-block;
  padding: 14px 28px;
  background: #1976d2;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  border-radius: 4px;
  transition: background .2s;
}
.hero__btn:hover {
  background: #125ca0;
}
.hero__image img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 992px) {
  .hero__inner {
    flex-direction: column;
    text-align: center;
  }
  .hero__content {
    max-width: 100%;
    margin-left: 0;
  }
}
.features {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  padding: 20px 0;
  min-height: 632px;
}

.features__list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 770px;
}

.feature-item {
  display: flex;
  align-items: flex-start;
  gap: 16px;
}

.feature-item__img {
  width: 105px;
  height: 105px;
  margin-right: 20px !important;
  flex-shrink: 0;
}

.feature-item__title {
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 4px !important;
  color: #1f7cc6;
}

.feature-item__desc {
  margin: 0 !important;
  font-size: 16px !important;
  color: #333;
}

.features__image {
  flex: 1;
}
.right__image {
  position: absolute;
  max-width: 733px;
  aspect-ratio: 1466 / 1000;
  right: 0;
}
.features__image-right {
  position: absolute;
  max-width: 770px;
  aspect-ratio: 770 / 589;
  right: 0;
}
.images__box {
    min-height: 804px;
}

.features__image img {
  max-width: 100%;
  height: auto;
  display: block;
}
.block__left {
  max-width: 770px;
  position: relative;
  margin-left: 200px !important;
}

/* --- Адаптив --- */
@media (max-width: 992px) {
  .features {
    flex-direction: column;
    text-align: center;
    min-height: auto;
  }

  .feature-item {
    justify-content: center;
    text-align: left; /* можно поставить center, если иконка сверху */
  }

  .features__image {
    order: 2; /* картинка ниже списка */
  }
  .right__image, .features__image-right {
    position: static;
  }
  .images__box {
    min-height: auto;
  }
  .block__left {

    margin-left: 0 !important;
  }
}
/* Секция виджетов */
.widgets { padding: 25px 0; }
.widgets__title { font-size: 36px; font-weight: 800; margin: 0 0 8px; }
.widgets__subtitle { margin: 0 0 28px; opacity: .8; }

.widgets__list { display: flex; flex-direction: column; gap: 36px; }

.widgets__item {
  display: flex;
  gap: 20px;
  align-items:stretch;
  padding: 24px 0;
  border-bottom: 1px solid rgba(0,0,0,.08);
}

.widgets__logo img {
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
}

.widgets__content { flex: 1;     display: flex
;
    flex-direction: column;
    justify-content: space-between;
}

.widgets__item-title {
  margin: 0 0 6px;
  font-size: 25px;
  font-weight: 700;
  color: #1a73c8; /* твой синий */
}

.widgets__excerpt p { margin: 0 0 12px; color: #333; line-height: 1.6; font-size: 18px;}

.widgets__meta {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 24px;
  align-items: center;
}

.widgets__btn {
  display: inline-block;
  padding: 21px 57px;
  background: #1a73c8;
  color: #fff; text-decoration: none; font-weight: 700;
  border-radius: 6px;
  box-shadow: 0 4px 10px rgba(26,115,200,.25);
  transition: transform .1s ease, box-shadow .2s ease;
}
.widgets__btn:hover { transform: translateY(-1px); box-shadow: 0 6px 16px rgba(26,115,200,.3); }
.widgets__rating {
  display: flex;
  align-items: center;
}
.widget__star {
      width: 24px;
    height: 100% !important;
}
.widget__star.empty { opacity: .3; }
.widgets__rating-text { margin-right: 20px; font-size: 18px; }
.widgets__stars { letter-spacing: 2px; font-size: 18px; display: flex;gap: 5px;}
.widgets__installs { opacity: .85; }

.widgets__logo {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 8px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  /* background: url(../images/required/bgw.png) no-repeat; */
  background-size: cover;
  width: 265px;
  aspect-ratio: 1 / 1;
  /* padding: 0px 15px 47px; */
 
}
.widgets__excerpt {
      max-width: 660px;
}
.widgets__logo .widget__title {
  /* padding-bottom: 54px; */
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-align: center;
  color: #fff;
  }
  .widgets__logo img+.widget__title {
    font-size: 13px;
    /* margin-bottom: 10px; */
  }

.widget__icon {
  width: 32px;
  height: 32px;
  object-fit: contain;
}


/* Адаптив */
@media (max-width: 900px) {
  .widgets__item { flex-direction: column; align-items: stretch; }
  .widgets__logo img { width: 100%; max-width: 420px; }
  .widgets__excerpt p {
      font-size: 20px;
}
.widgets__logo  {
  /* flex-direction: column;
      align-items: center; */
          /* gap: 40px; */
          /* padding: 15px; */
}
.widgets__logo img {
  /* max-width: 150px; */
}
}


.quote { padding: 25px 0; }
.quote__title { text-align: center; font-size: 40px; font-weight: 800; margin: 0 0 28px; }

.quote__wrap { display: flex; flex-direction: column; margin-top: 125px;}
.quote__content {    
  flex: 1;
  padding: 40px;
  border: 4px solid #1B81D2;
  border-radius: 40px;
  position: relative;
  max-width: 925px;
  margin: 0 auto;
}

.quote__kicker { font-family: var(--font-family);
font-style: italic;
font-weight: 300;
font-size: 40px;
color: #333;
 font-weight: 600; margin-bottom: 14px; padding-left: 44px; }
.quote__kicker:before {
  content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 90px;
    position: absolute;
    left: 36px;
    top: -70px;
    background-image: url(../images/required/quotes.png);
    background-repeat: no-repeat;
    background-color: #fff;
        background-size: cover;
 }
.quote__kicker--top {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 300;
    font-size: 34px !important;
    line-height: 114%;
    letter-spacing: 0.02em;
    color: #1b81d2 !important;
    position: absolute;
    top: -56px;
    left: 180px;
    margin: 0;
}
.quote__box { border: 3px solid #1a73c8; border-radius: 20px; padding: 26px 28px; font-size: 20px; font-weight: 600; color: #333; }
.quote__author .wp-block-group__inner-container{
      display: flex;
    align-items: flex-end;
    
}
.quote__author img{
  margin: 0;
  max-width: 100%;
}
.quote__author { width: 295px; text-align: center; margin-left: auto;
    margin-right: 280px;display: flex; align-items: flex-end; margin-top: -60px;}
.quote__photo { width: 295px; height: 295px; border-radius: 50%; object-fit: cover; display: block; margin: 0 auto 12px; }
.quote__name { text-align: right;text-wrap: nowrap;font-size: 30px; }
.quote__role {text-align: right;     text-wrap: nowrap;font-size: 30px;}

@media (max-width: 1280px) {
  .quote__wrap { margin-top: 90px; }

  .quote__content {
    max-width: 820px;
    padding: 32px;
    border-radius: 28px;
  }

  .quote__kicker {
    font-size: 32px;
    padding-left: 36px;
  }
  .quote__kicker:before {
    width: 150px;
    height: 98px;
    left: 20px;
    top: -76px;
    background-size: contain;
  }

  .quote__author {
    width: 320px;
    margin-left: auto;   /* вместо жёстких 605px */
    margin-top: -40px;   /* немного перекрывает рамку */
  }

  .quote__photo { width: 320px; height: 320px; }
  .quote__name, .quote__role { font-size: 24px; }
}

/* ПЛАНШЕТЫ И МОБИЛЬНЫЕ */
@media (max-width: 992px) {
  .quote { padding: 48px 0; }
  .quote__title { font-size: 28px; margin-bottom: 18px; }

  .quote__wrap {
    margin-top: 36px;
    display: flex;
    flex-direction: column;   /* столбцом */
    align-items: center;
    text-align: center;
  }

  .quote__content {
    max-width: 100%;
    padding: 24px;
    border-width: 3px;
    border-radius: 24px;
  }

  .quote__kicker {
    font-size: 22px;
    padding-left: 0;          /* убираем отступ под кавычки */
  }
  .quote__kicker:before {
    position: static;         /* убираем абсолют */
    display: block;
    margin: -12px auto 6px;   /* небольшое «заходящее» сверху лого-кавычек */
    width: 96px;
    height: 64px;
    background-size: contain;
  }

  /* автор под блоком, по центру, без жёстких сдвигов */
  .quote__author {
    width: auto;
    margin: 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  /* флекс именно для внутреннего контейнера группы WP */
  .quote__author > .wp-block-group__inner-container {
    display: flex;
    flex-direction: column;   /* имя/должность над фото или рядом — выбери что надо */
    align-items: center;
    gap: 12px;
  }

  .quote__photo { width: 220px; height: 220px; }
  .quote__name, .quote__role {
    text-align: center;
    /* безопасно разрешаем переносы */
    text-wrap: balance;
    white-space: normal;
    font-size: 18px;
  }
}

/* МАЛЕНЬКИЕ МОБИЛЬНЫЕ */
@media (max-width: 600px) {
  
  .quote { padding: 36px 0; }
  .quote__title { font-size: 24px; margin-bottom: 14px; }

  .quote__content {
    padding: 18px;
    border-width: 2px;
    border-radius: 18px;
  }

  .quote__kicker { font-size: 18px; }
  .quote__kicker:before {
    width: 72px;
    height: 48px;
    margin: -8px auto 4px;
  }

  .quote__photo { width: 160px; height: 160px; }
  .quote__name, .quote__role { font-size: 16px; }
  .quote__kicker--top {
    top: -29px;
    left: 0;
    font-size: 14px !important;
  }
}
.reviews { padding: 20px 0; }
.reviews__title { text-align: center; font-size: 40px; font-weight: 800; margin: 0 0 40px; }

.reviews__list { display: flex; flex-direction: column; gap: 32px; max-width: 1000px;margin-top: 40px; margin: 0 auto;}

.review__head { display: flex; justify-content: space-between; gap: 16px; margin-bottom: 8px; }
.review__author {    font-size: 24px;
    margin-bottom: 0;}
.review__date { opacity: .3; white-space: nowrap;font-size: 18px; }

.review__stars { margin: 6px 0 10px;display: flex; gap: 5px;}
.review__star { width: 18px; height: 18px; object-fit: contain; margin: 0 !important; margin-right: 2px; }
.review__star.empty { opacity: .3; }

.review__text p { margin: 0 0 10px; line-height: 1.6;    font-size: 16px; }
.review__avatar { width: 64px; height: 64px; border-radius: 50%; object-fit: cover; margin-top: 8px; }

.reviews__more { text-align: center; margin-top: 20px; }
.reviews__more-btn { padding: 14px 24px; border: 0; border-radius: 8px; background:#1a73c8; color:#fff; font-weight:700; cursor:pointer; }
.reviews__more-btn[disabled] { opacity:.7; cursor: default; }

@media (max-width: 900px) {
  .review__head { flex-direction: column; align-items: flex-start; gap: 4px; }
}


/*! CSS Used from: https://bizandsoft.ru/templates/bizandsoft/css/csspreload.css */
*{font-family:"Roboto";}
/*! CSS Used from: https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
h3{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
label{display:inline-block;margin-bottom:.5rem;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,input,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button,select{text-transform:none;}
select{word-wrap:normal;}
button{-webkit-appearance:button;}
button:not(:disabled){cursor:pointer;}
input[type=checkbox]{box-sizing:border-box;padding:0;}
textarea{overflow:auto;resize:vertical;}
h3{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h3{font-size:1.75rem;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
h3,p{orphans:3;widows:3;}
h3{page-break-after:avoid;}
}
/*! CSS Used from: https://bizandsoft.ru/templates/bizandsoft/css/template.css?v=2.1345 */
a,p{color:#333;}
a:hover{color:#2196f3;}
.biz-btn{font-size:18px;font-weight:300;}
.biz-btn,a,p{font-weight:300;}
*{font-family:Roboto;}
::selection{background:#66b5f3;}
a,button{border:none;}
h3{font-weight:300;font-size:30px;}
p{line-height:20px;font-size:17px;margin-top:.5em;margin-bottom:1em;}
a{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s;}
.biz-btn{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;}
a:hover{text-decoration:none;}
button{outline:0;}
.biz-btn{background:#2196f3;width:284px;height:55px;font-style:normal;line-height:55px;color:#fff;transition:.5s;display:inline-block;text-align:center;}
.biz-btn:hover{-webkit-transform:scale(1.1) scaleZ(.7);-moz-transform:scale(1.1) scaleZ(.7);-ms-transform:scale(1.1) scaleZ(.7);-o-transform:scale(1.1) scaleZ(.7);transform:scale(1.1) scaleZ(.7);color:#fff;}
.fos input[type=checkbox]{display:none;}
.fos .biz-btn{margin-top:33px;}
.fos h3{margin-bottom:23px;}
.fos form{margin-top:27px;}
.fos input,.fos select{border:1px solid #bdbbbb;background:#f9f9f9;box-sizing:border-box;width:436px;height:55px;margin-bottom:8px;outline:0;padding-left:23px;font-weight:300;font-size:17px;}
.fos select{width:100px;}
.fos input[type=tel]{width:333px;}
.fos label{font-style:normal;font-weight:300;font-size:13px;display:inline;padding-left:36px;position:relative;width:10px;height:10px;}
.fos label:after{background:#f2f2f2;width:20px;height:20px;content:"";position:absolute;left:0;top:-2px;border:1px solid #bdbbbb;}
.fos textarea{border:1px solid #bdbbbb;background:#f9f9f9;box-sizing:border-box;width:436px;outline:0;font-weight:300;}
.fos input[type=checkbox]:checked~label:after{content:"\2714";font-size:30px;color:#000;background:#2196f3;line-height:14px;}
.fos textarea{height:103px;margin-bottom:31px;padding-left:23px;resize:none;font-size:17px;}
.fos-error,.fos-success,.fos-validation{display:none;padding-top:10px;}
.fos-validation p{font-weight:500;}
@media screen and (max-width:480px){
h3{font-size:24px;}
p{font-size:16px;margin-bottom:.6em;}
.biz-btn{width:fit-content;height:46px;margin:30px auto;padding:23px;display:flex;align-items:center;justify-content:center;text-wrap:nowrap;}
.fos input,.fos input[type=tel],.fos label,.fos textarea{width:310px;}
.fos label{display:inline-block;}
}
@media screen and (max-width:360px){
.fos input,.fos input[type=tel],.fos label,.fos textarea{width:286px;}
}
@media screen and (max-width:320px){
.fos input,.fos input[type=tel],.fos label,.fos textarea{width:250px;}
}
.fos-questions p {
      line-height: 20px;
    font-size: 17px;
    margin-top: .5em;
    margin-bottom: 1em;
}


.site-footer { padding: 64px 0 80px; background: #fff; }
.footer__inner { display: flex; align-items: center; justify-content: space-between; gap: 40px; }
.footer__title { font-size: 36px; font-weight: 800; margin: 0 0 16px; }
.footer__row { margin: 10px 0; font-size: 20px; }
.footer__row--lg { font-size: 28px; opacity: .9; }
.footer__row span { color: #444; font-weight: 700; margin-right: 8px; }
.footer__left a { color: #1a1a1a; text-decoration: none; border-bottom: 1px dotted rgba(0,0,0,.25); }
.footer__left a:hover { opacity: .75; }

.footer__actions { display: flex; align-items: center; gap: 28px; }
.footer__icon { width: 55px; height: 55px; border-radius: 50%; display: inline-flex; align-items: center; justify-content: center; }
.footer__icon img { width: 55px; height: 55px; display: block;} /* если иконки тёмные — инвертнём */

@media (max-width: 992px) {
  .footer__inner { flex-direction: column; align-items: flex-start; }
  .footer__actions { align-self: center; }
  .footer__title { font-size: 40px; }
}
.link__more .wp-block-button__link{
  background: #2196f3;
    width: 284px;
    height: 55px;
    font-style: normal;
    color: #fff;
    transition: .5s;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    border-radius: 0;
}
.link__more .wp-block-button__link:hover{
     transform: scale(1.1) scaleZ(.7);
    color: #fff;
}


.biz-btn:disabled {
  background: #d9d9d9;
  color: #888;
  cursor: not-allowed;
  opacity: 0.7;
}